Repocop reports by srpm

  rpm id test status message
mediawiki-extensions-VisualEditor-0.1.0-alt1.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package mediawiki-common-1.35.0-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of mediawiki-common-1.35.0-alt1.noarch to remove Obsoletes: tag.

generated by repocop at Fri Oct 23 05:23:39 2020